@charset "utf-8";


/*全体の設定
---------------------------------------------------------------------------*/
body {
	color: #333;
		/*全体の文字色*/
	margin: 0px;
	padding: 0px;
	font: 16px/2 "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
	background-color: #FFF;
}




#movie{
	width : 100%;
	height : 30px;
	overflow:hidden;
	position:relative;
  }
.roll-text1 , .roll-text2 {
	width: 100%;
	text-align: center;
	white-space : pre;
	color:#000;
	position:absolute;
	animation-iteration-count: infinite:
  }

.roll-text1 {
	animation: anim-scroll-up1 10s linear forwards;
	animation-delay: 1.0s;
/*	animation-delay: 2.8s;*/
	font-size: 24px;
  }

.roll-text2 {
	animation: anim-scroll-up2 10s linear forwards;
  }

  @keyframes anim-scroll-up1 {
	from{
	  top:auto;
	}
	to{
	  bottom:100%;
	}
  }

  @keyframes anim-scroll-up2 {
	from{
	  top:auto;
	}
	to{
	  bottom:100%;
	}
  }







h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form,figure{
	margin: 0px;
	padding: 0px;
}
ul{
	list-style-type: none;
}
img {
	border: none;
	vertical-align: bottom;
}
input,textarea,select {
	font-size: 1em;
}
form {
	margin: 0px;
}
table {
	border-collapse:collapse;
	font-size: 100%;
	border-spacing: 0;
}

/*リンク（全般）設定
---------------------------------------------------------------------------*/
a {
	color: #333;
}
a:hover {
	color: #ff3333;
	text-decoration: none;
}

/*コンテナー（HPを囲むブロック）
---------------------------------------------------------------------------*/
#container {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/bg1.png);
	background-repeat: no-repeat;
	background-position: right -30px;
}

#container2 {
	margin-top: 10px;
}

/*ヘッダー（サイト名ロゴが入ったブロック）
---------------------------------------------------------------------------*/
/*ヘッダーブロック*/
header {
	width: 100%;
	height: 100px;
	position: relative;
}
/*h1ロゴの設定*/
header h1 {
	position: absolute;
	top: 10px;
/*	left: 30px;*/
}
/*電話番号ボックスの設定*/
header address {
	position: absolute;
	top: 37px;
	right: 0px;
	font-size: 12px;
	text-align: center;
	background-color: #000;
	padding: 5px 10px 5px 10px;
	letter-spacing: 0.2em;
	color: #FFF;
	opacity: 0.6;
	-webkit-box-shadow: 1px 2px 7px #999;
	box-shadow: 1px 2px 7px #999;
}

/*上部のメインメニュー
---------------------------------------------------------------------------*/
/*
nav#menu {
	margin-top: 10px;
}
*/

/*メニュー１個ごとの設定*/
nav#menu ul li {
	float: left;
/*	width: 165px;*/
	width: 16.65%;
}
nav#menu ul li a {
	text-decoration: none;
	display: block;
	border-bottom: 5px solid #000;
	margin: 0px 0px 20px 2px;
	padding: 10px 0px 10px 30px;
	color: #000;
	line-height: 1.4;
	font-size: 17px;
	letter-spacing: 0.1em;
	-webkit-transition: 0.5s;
	transition: 0.5s;
	background-image: url(../images/arrow1.png);
	background-repeat: no-repeat;
	background-position: left 5px;
}
/*最初のメニューの設定*/
nav#menu ul li:first-child a {
	margin-left: 0px;
}
/*マウスオン時と、current(表示中のメニュー)の設定*/
nav#menu ul li a:hover,
nav#menu ul li#current a {
	border-bottom: 5px solid #ff3333;
	background-image: url(../images/arrow1.png), -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#e5e5e5));
	background-image: url(../images/arrow1.png), -webkit-linear-gradient(#FFF, #e5e5e5);
	background-image: url(../images/arrow1.png), linear-gradient(#FFF, #e5e5e5);
	background-repeat: no-repeat;
	background-position: left 5px;
}
/*英語表記の設定*/
nav#menu ul li a span {
	font-size: 11px;
	display: block;
	color: #999;
}

/*トップページのスライドショー
---------------------------------------------------------------------------*/
#mainimg {
	clear: left;
	width: 1200px;
	height: 230px;
	position: relative;
	margin-bottom: 20px;
}
#mainimg .slide_file {
	display: none;
}
#slide_image {
	z-Index:2;
	position: absolute;
	left:0px;
	top:0px;
}
#slide_image2 {
	z-Index:1;
	position: absolute;
	left:0px;
	top:0px;
}

/*コンテンツ（main,subを囲むブロック）
---------------------------------------------------------------------------*/
#contents {
	clear: left;
	width: 100%;
}

#contents2 {
	clear: left;
	width: 100%;
}
/*メインコンテンツ
---------------------------------------------------------------------------*/
#main {
	float: left;
	width: 850px;
	padding-bottom: 30px;
}
/*mainコンテンツのh2タグの設定*/
#main h2 {
	background-color: #000;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#2c2c2c), to(#6c6c6c));
	background-image: -webkit-linear-gradient(#2c2c2c, #6c6c6c);
	background-image: linear-gradient(#2c2c2c, #6c6c6c);
	-webkit-box-shadow: 1px 2px 7px #999;
	box-shadow: 1px 2px 7px #999;
	font-size: 100%;
	color: #FFF;
	padding: 3px 15px;
	clear: both;
}
#main h2.type3 {
	background-color: #ff3333;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f93434), to(#ff3333));
	background-image: -webkit-linear-gradient(#f93434, #ff3333);
	background-image: linear-gradient(#f93434, #ff3333);
}
/*mainコンテンツのh3タグの設定*/
#main h3 {
	background-color: #e5e5e5;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#e5e5e5));
	background-image: -webkit-linear-gradient(#FFF, #e5e5e5);
	background-image: linear-gradient(#FFF, #e5e5e5);
	-webkit-box-shadow: 1px 2px 7px #ccc;
	box-shadow: 1px 2px 7px #ccc;
	font-size: 100%;
	padding: 2px 15px;
	clear: both;
	border: 1px solid #999;
}
/*mainコンテンツのh3タグのtype2設定。plan.htmlの各プランに使っている見出し。*/
#main h3.type2 {
	background-color: #babad1;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#d7d7e5), to(#babad1));
	background-image: -webkit-linear-gradient(#d7d7e5, #babad1);
	background-image: linear-gradient(#d7d7e5, #babad1);
}
/*mainコンテンツのh4タグの設定*/
#main h4 {
	clear: left;
	padding: 2px 0px 2px 10px;
	font-size: 100%;
	border-bottom: 1px solid #CCC;
	border-left: 3px solid #ff3333;
	margin-bottom: 0.5em;
	color: #000;
}
/*mainコンテンツの段落タグ設定*/
#main p {
	padding: 0.5em 15px 1em;
}

/*サブコンテンツ
---------------------------------------------------------------------------*/
#sub {
	float: right;
	width: 310px;
	padding-bottom: 30px;
}
/*subコンテンツ内のh2タグ設定*/
#sub h2 {
	font-size: 100%;
	text-align: center;
	padding: 3px 0px;
	background-color: #e0e1e2;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f3f3f5), to(#e0e1e2));
	background-image: -webkit-linear-gradient(#f3f3f5, #e0e1e2);
	background-image: linear-gradient(#f3f3f5, #e0e1e2);
	margin-bottom: 2px;
	color: #333;
	border: 1px solid #999;
}

#sub h2#open_close:hover {
	color: #510513;
}

/*サブコンテンツ内のメニュー
---------------------------------------------------------------------------*/
/*メニュー１個ごとの設定*/
#sub ul.submenu li a {
	text-decoration: none;
	display: block;
	padding-left: 10px;
	background-color: #2c2c2c;
	color: #FFF;
	margin-bottom: 1px;
	-webkit-transition: 0.5s;
	transition: 0.5s;
	white-space: nowrap;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
}
/*マウスオン時の設定*/
#sub ul.submenu li a:hover {
	background-color: #FFF;
	color: #000;
}

/*サブコンテンツ内のbox1
---------------------------------------------------------------------------*/
#sub .box1 {
	background-color: #4c4c4c;
	padding: 10px;
	color: #FFF;
	-webkit-box-shadow: 1px 2px 7px #999;
	box-shadow: 1px 2px 7px #999;
	margin-bottom: 15px;
}
#sub .box1 a {
	color: #FFF;
}

/*subコンテンツ内のbox1内のh2タグ設定*/
#sub .box1 h2 {
	border: none;
}

#sub .box1 ul li img {
	margin-right: 5px;
}

/*フッター設定
---------------------------------------------------------------------------*/
footer {
/*	min-width: 1200px; */
	width: 100%;
	clear: both;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	color: #FFF;
	background: #2c2c2c;
}
footer .pr {
	display: block;
	font-size: 80%;
}
footer a {
	text-decoration: none;
	color: #FFF;
}
footer a:hover {
	color: #FFF;
}

/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
/*ブロック全体の設定*/
#new{
	margin-bottom: 15px;
}
#new dl{
	overflow: auto;	/*高さ指定を超えるとiframe風にスクロールが出る設定。全部表示させたいならこの行と下のheightの行を削除。*/
	height: 200px;
	padding-top: 10px;
	padding-left: 15px;
}
/*日付設定*/
#new dt {
	font-weight: bold;
	float: left;
	width: 8em;
}
/*記事設定*/
#new dd {
	border-bottom: 1px solid #d2d2d2;
	padding-left: 8em;
}
#new dd img {
	vertical-align: middle;
}

/*
---------------------------------------------------------------------------*/
/*各ボックスの設定*/
#main section.list section ,#main section.list2 section {
	border: 1px solid #CCC;
	border-radius: 6px;
	padding: 10px;
	margin-bottom: 15px;
	overflow: hidden;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#f5f5f5));
	background-image: -webkit-linear-gradient(#FFF, #f5f5f5);
	background-image: linear-gradient(#FFF, #f5f5f5);
	-webkit-box-shadow: 0px 2px 5px #CCC, 0px 0px 0px 1px #FFF inset;
	box-shadow: 0px 2px 5px #CCC, 0px 0px 0px 1px #FFF inset;
}
/*ボックス内の段落タグ設定*/
#main section.list section p {
	padding: 0px;
	margin: 15px 5px 10px 135px;
}
#main section.list2 section p {
	padding-right: 10px;
	margin-left: 215px;
}
/*ボックス内の写真設定*/
#main section.list section figure img {
	float: left;
	background-color: #FFF;
	padding: 5px;
	border: 1px solid #CCC;
	margin: 10px;
}
#service2 img {
	float: left;
	margin: 10px 0px 10px 20px;
}
#service img {              /*plan.html*/
	float: left;
	margin: 10px 0px 0px 5px;
}
#service {
	width: 220px;
	height: 10px;
}
/*「もっと詳しく見る」ボタンの設定*/
#main p.detail a {
	text-decoration: none;
	display: block;
	background-color: #74749c;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#9797b6), to(#74749c));
	background-image: -webkit-linear-gradient(#9797b6, #74749c);
	background-image: linear-gradient(#9797b6, #74749c);
	color: #FFF;
	width: 12em;
	-webkit-transition: 0.5s;
	transition: 0.5s;			/*同上*/
	-webkit-box-shadow: 1px 2px 5px #adadad;
	box-shadow: 1px 2px 5px #adadad;
	text-align: center;
}
/*「もっと詳しく見る」ボタンのマウスオン時*/
#main p.detail a:hover {
	opacity: 0.7;
}

/*テーブル１
---------------------------------------------------------------------------*/
.ta1 {
	width: 100%;
}
.ta1, .ta1 td, .ta1 th{
	border: 1px solid #CCC;
	line-height: 2;
}
/*テーブル内の右側*/
.ta1 td{
	padding: 10px;
}
/*テーブル内の左側*/
.ta1 th{
	width: 180px;
	padding: 10px;
	text-align: center;
	background-color: #e0e1e2;
}

#dummy {
	height: 20px;
}

#tani {
	text-align: center;
}
#gaiyo {
	line-height: 140%;
}
/*テーブル内の項目幅*/
#detail1 {
	width: 120px;
}
#detail2 {
	width: 40px;
}
#detail3 {
	width: 80px;
}
#detail4 {
	width: 300px;
}

/*テーブル１行目に入った見出し部分*/
.ta1 th.tamidashi,th.tamidashi {
	width: auto;
	text-align: left;
	background-color: #333;
	color: #FFF;
}
th.tamidashi {
	width: auto;
	padding: 10px;
	text-align: left;
	background-color: #333;
	color: #FFF;
}
/*テーブルのキャプション設定*/
.ta1 caption{
	padding: 10px;
	border-top: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-left: 1px solid #CCC;
	text-align: left;
	background-color: #e9ddae;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#efe6c5), to(#e9ddae));
	background-image: -webkit-linear-gradient(#efe6c5, #e9ddae);
	background-image: linear-gradient(#efe6c5, #e9ddae);
	font-weight: bold;
}
/*submitボタンの設定*/
input[type="submit"] {
	width: 250px;
	padding: 10px;
	margin-bottom: 20px;
	border: none;
	border-radius: 30px;
	background-color: #bf8300;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f1b739), to(#bf8300));
	background-image: -webkit-linear-gradient(#f1b739, #bf8300);
	background-image: linear-gradient(#f1b739, #bf8300);
	-webkit-box-shadow: 1px 2px 7px #ccc;
	box-shadow: 1px 2px 7px #ccc;
	color: #FFF;
	font-size: 16px;
	letter-spacing: 0.1em;
}
/*submitボタンのマウスオン時の設定*/
input[type="submit"]:hover {
	background-color: #f1b739;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#bf8300), to(#f1b739));
	background-image: -webkit-linear-gradient(#bf8300, #f1b739);
	background-image: linear-gradient(#bf8300, #f1b739);
}

/*PAGE TOP設定
---------------------------------------------------------------------------*/
#pagetop {
	clear: both;
}
#pagetop a {
	color: #FFF;
	font-size: 10px;
	background-color: #000;
	text-decoration: none;
	text-align: center;
	width: 12em;
	display: block;
	float: right;
	letter-spacing: 0.1em;
}
/*マウスオン時*/
#pagetop a:hover {
	background-color: #333;
	color: #FFF;
}

/*info.htmlのページ内メニュー
---------------------------------------------------------------------------*/
/*メニューブロック全体の設定*/
#main ul.pagemenu {
	padding: 20px 0px;
	font-size: 16px;
}
/*メニュー１個ごとの設定*/
#main ul.pagemenu li {
	display: inline;
}
#main ul.pagemenu li a {
	background-image: url(../images/arrow2.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0px 10px;
}
/*マウスオン時の設定*/
#main ul.pagemenu li a:hover {
	background-image: url(../images/arrow2.png);
	background-repeat: no-repeat;
	background-position: 2px center;
}

/*その他
---------------------------------------------------------------------------*/
.look {
	background: #dcdcdc;
}
.mt20mb5 {
	margin-top: 20px;
	margin-bottom: 5px;
}
.mt15 {
	margin-top: 15px;
}
.mb10 {
	margin-bottom: 10px;
}
.mb15 {
	margin-bottom: 15px;
}
.clear {
	clear: both;
}
ul.disc {
	padding: 0em 25px 1em;
	list-style: disc;
}
.color1 {
	color: #ff3333;
}
.pr {
	font-size: 10px;
}
.btn {
	font-size: 13px;
}
.wl {
	width: 96%;
}
.ws {
	width: 50%;
}
.c {
	text-align: center;
}
.r {
	text-align: right;
}
figcaption {
	font-size: 11px;
}
#menubar_hdr {
	display: none;
}
img.fr {
	float: right;
	margin: 0px 0px 15px 10px;
}
img.fl {
	float: left;
	margin: 0px 10px 15px 0px;
}

/*****************************************************************************/
/*                     <---( mailform.html )----->       2015.03.12          */
/*****************************************************************************/
div#mail_comment {  
 padding: 40px 0px 0px 0px;
 text-align: left;
 background-color: #FFFFFF;
}

td.tokubetu p {
	font-size: 14px;
	line-height: 1.7;	/*行間*/
}

div#wrapper {
	width: 850px;
	text-align: left;
	background-color: #FFF;
	margin: 10px auto;
	border-radius: 5px;
	border: solid 1px #999;
	box-shadow: 0px 0px 10px #666;
}
div#wrapper div#header,div#wrapper div#footer {
	border: solid 2px #2c2c2c;
	background-color: #2c2c2c;
}
div#wrapper div#container {
	width: 850px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/bg1.png);
	background-repeat: no-repeat;
	background-position: right -50px;
}
div#wrapper div#header {
	margin: 5px;
	padding: 10px 30px;
	border-radius: 5px;
}
div#wrapper div#header h1 {
	color: #FFF;
	text-shadow: 0px 0px 10px #000;
	font-size: 2rem;
	padding: 5px 0px 0px 0px;
	margin: 0px;
	font-family: sans-serif;
}
div#wrapper div#header span {
	padding-left: 20px;
	font-size: 1rem;
	line-height: 2em;
	color: #FFF;
	text-shadow: 0px 0px 5px #000;
}

div#container div#contents p#thanks {
	padding: 30px 10px 60px 30px;
	line-height: 2em;
	color: #333333;
}

/* thanks.html
---------------------------------------------------------------------------*/
/*「前にもどる」ボタンエリアの設定*/
div#goback {
	padding-bottom: 30px;
}

/*「前にもどる」ボタンの設定*/
#goback p a {
	text-decoration: none;
	display: block;
	background-color: #74749c;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#9797b6), to(#74749c));
	background-image: -webkit-linear-gradient(#9797b6, #74749c);
	background-image: linear-gradient(#9797b6, #74749c);
	color: #FFF;
	width: 12em;
	-webkit-transition: 0.5s;
	transition: 0.5s;
	-webkit-box-shadow: 1px 2px 5px #adadad;
	box-shadow: 1px 2px 5px #adadad;
}
/*「前にもどる」ボタンのマウスオン時*/
#goback p a:hover {
	opacity: 0.7;
}

/*20151211 start*/
div#mfp_container {
/*	width: 850px;*/
	margin: 0;
	padding: 0;
}

form#mailformpro dl dt {
	width: 240px;
	padding: 2px;
	margin: 0;
}
form#mailformpro dl dd {
/*	max-width: 500px;*/
	width: auto;
	height: auto;
	padding: 2px 2px 2px 250px;
	margin: 0;
}

/*20151211  end */

/* フッター
---------------------------------------------------------------------------*/
div#footer {
	line-height: 2em;
	color: #FFF;
	text-align: center;
}

/*カレンダー用テーブル
---------------------------------------------------------------------------*/
/*テーブル全体の設定*/
div.calendar {
 border: 1px solid #d2d2d2;
 width: 303px;
 padding-left: 5px;
 padding-right: 0px;
}

h3.calendar {
	font-size: 100%;
	text-align: center;
	padding: 3px 0px;
	background-color: #e0e1e2;
	margin-bottom: 2px;
	color: #333;
}

div.calendar iframe {
 padding-top: 10px;
}

/* index.html
---------------------------------------------------------------------------*/
/*ＳＵＢメニューの開閉設定*/
#sub .box1 #open_close {
	background-image: url(../images/open_close.png);
	background-repeat: no-repeat;
	background-position: 90% 50%;
}

/* index.html ５つの特徴ボタン
---------------------------------------------------------------------------*/
/*メニューブロック全体の設定*/
nav#menubar ul {
	padding-left: 4%;
}
/*メニュー１個あたりの設定*/
nav#menubar ul li {
	float: left;
	width: 17%;	
	margin-left: 2%;
}
/*各メニューの写真部分の設定*/
nav#menubar ul li img {
	width: 85%;
	height: auto;
}
nav#menubar ul li a img {
	-webkit-box-shadow: 1px 2px 10px rgba(0,0,0,0.3);
	box-shadow: 1px 2px 10px rgba(0,0,0,0.3);
	border: 7px solid #fff;
/*	border-radius: 200px;*/
	border-radius: 500px;
}
/*各メニューの写真部分のマウスオン時の設定*/
nav#menubar ul li a:hover img {
	border: 7px solid #ff3333;
}
/*テキスト部分の設定*/
nav#menubar ul li a {
	text-decoration: none;
	color: #FFF;
}
nav#menubar ul li a span {
	display: block;
	word-wrap: break-word;
	border-radius: 60px;
	font-size: 14px;
	text-align: center;
	line-height: 1;
	background: rgba(0,0,0,0.3);
	margin-top: 15px;
	margin-bottom: 40px;
	padding: 4px;
}
/*テキスト部分のマウスオン時の設定。*/
nav#menubar ul li a:hover span {
	color: #ff3333;
	background: rgba(0,0,0,0.6);
}

/*****************************************************************************/
/*    <---( イメージが左にスライドするメニュー )----->       2015.04.11      */
/*****************************************************************************/
p.styling {
   position: relative;
}

p.styling img {
	margin-left: 106px;
	position: absolute;
    clip: rect( 0px, 34px, 33px, 0px );
}

p.styling a:hover img {
    clip: rect( 0px, 110px, 33px, 0px );
	margin-left: 30px;
	-webkit-transition: 0.5s;
	transition: 0.5s;
}



ul.pulldown_menu_2 ul {
	display: none;
}
ul.pulldown_menu_2 li:hover > ul {
	display: block;
}


ul.pulldown_menu_3 {
	list-style: none;
}

ul.pulldown_menu_3 li {
	position: relative;
	width: 210px;
}

ul.pulldown_menu_3 ul {
	position: absolute;
	right: 210px;
	top: 0px;
	list-style: none;
	padding-left: 0px;
}

ul.pulldown_menu_3 a {
	color: black;
	display: block;
	text-align: center;
	padding: 3px;
	text-decoration: none;
	outline: none;
	background-color: #e0e1e2;
	height: 30px;
}

ul.pulldown_menu_3 a:hover {
	background: url(../images/menu_bk01.jpg);
	color: #fff;
}

ul.pulldown_menu_3 ul a {
	color: #fff;
	background-color: #5e055f;
}

ul.pulldown_menu_3 ul a:hover {
	color: #fff;
	background: #b253b4;
}

ul.pulldown_menu_3 a:active {
	color: red;
}










/*ここからタブレット用環境の設定
/*ここからタブレット用環境の設定
/*ここからタブレット用環境の設定
/*ここからタブレット用環境の設定
/*ここからタブレット用環境の設定
/*ここからタブレット用環境の設定
/*ここからタブレット用環境の設定
/*ここからタブレット用環境の設定
/*ここからタブレット用環境の設定
---------------------------------------------------------------------------*/
/*表示を切り替えるウィンドウサイズの指定*/
@media screen and (min-width:481px) and (max-width:800px){
/*コンテナー（HPを囲むブロック）
---------------------------------------------------------------------------*/
#container {
	float: none;
	width: auto;
	margin-right: 6px;
	margin-left: 6px;
}

/*ヘッダー（サイト名ロゴが入ったブロック）
---------------------------------------------------------------------------*/
header {
	font-size: 120%;
	height: auto;
	margin-bottom: 15px;
}
/*h1ロゴの設定*/
header h1 {
	position: static;
	padding: 10px 0px;	/*ロゴの上下にあける余白が10px*/
}
/*電話番号ボックスの設定*/
header address {
	text-align: right;
	position: static;
	width: auto;
	margin: 0px auto;
}

/*上部のメインメニュー
---------------------------------------------------------------------------*/
/*メニュー１個ごとの設定*/
nav#menu ul li {
	margin-left: 1%;	/*メニューの左右間の余白*/
	width: 49%;			/*メニュー幅*/
}
nav#menu ul li a {
	margin: 0;
}
/*奇数番目のメニューの設定*/
nav#menu ul li:nth-child(odd) {
	margin-left: 0;
	width: 50%;
}
/*最後のメニューの設定*/
nav#menu ul li:last-child {
	margin-bottom: 20px;
}

/*コンテンツ（main,subを囲むブロック）
---------------------------------------------------------------------------*/
#contents {
	width: auto;
}

/*main,subコンテンツ
---------------------------------------------------------------------------*/
#main, #sub {
	float: none;
	width: auto;
}

/*トップページのメイン画像
---------------------------------------------------------------------------*/
#mainimg {
	height: auto;
	width: 100%;
}
#slide_image {
	height: auto;
	width: 100%;
	position: relative;
}
#slide_image2 {
	height: auto;
	width: 100%;
	position: absolute;
	left:0px;
	top:0px;
}

/*その他
---------------------------------------------------------------------------*/
/*写真の設定*/
img.wa {
	width: 100%;
	height: auto;
}
/*<body class="s-n">指定の場合にsubブロックを表示させない設定*/
body.s-n #sub {
	display: none;
}
#menubar_hdr {
	display: inline;
	position: absolute;
	top: 0px;
	right: 10px;
	background-image: url(../images/25_24x24.png);
}

/* iframeの幅設定*/
#iframe {
	width: 95%;
	height: 300px;
	padding: 5px;
}

/*20151211 start*/
/*---------------------------------------------------------------------------*/
/*問合せフォーム
---------------------------------------------------------------------------*/
div#mfp_container {
	margin 0;
	width: 100%;
}

/* mailformの幅設定*/
form#mailformpro dl dt {
	width: 160px;
	height: auto;
	padding: 2px;
}
form#mailformpro dl dd {
/*	max-width: 500px;*/
	width: auto;
	height: auto;
	padding: 2px 2px 2px 164px;
}

/*20151211  end */

/*フッター設定
---------------------------------------------------------------------------*/
footer {
 width: auto;
}

/*カレンダー用テーブル
---------------------------------------------------------------------------*/
/*テーブル全体の設定*/
div.calendar {
 width: 100%;
	float: none;
	width: auto;
}

h3.calendar {
 width: 100%;
 height: auto;
}

}



/*ここからスマートフォン用環境の設定
/*ここからスマートフォン用環境の設定
/*ここからスマートフォン用環境の設定
/*ここからスマートフォン用環境の設定
/*ここからスマートフォン用環境の設定
/*ここからスマートフォン用環境の設定
/*ここからスマートフォン用環境の設定
/*ここからスマートフォン用環境の設定
/*ここからスマートフォン用環境の設定
/*ここからスマートフォン用環境の設定
/*ここからスマートフォン用環境の設定
---------------------------------------------------------------------------*/
/*表示を切り替えるウィンドウサイズの指定*/
@media screen and (max-width : 480px){

/*コンテナー（HPを囲むブロック）
---------------------------------------------------------------------------*/
#container {
	float: none;
	width: auto;
/*	width: 500px; */
	margin: 0 6px 0 6px;
	padding: 0;
}

/*ヘッダー（サイト名ロゴが入ったブロック）
---------------------------------------------------------------------------*/
header {
	text-align: center;
	height: auto;
	margin-bottom: 15px;
}
/*h1ロゴの設定*/
header h1 {
	position: static;
	padding: 10px 0px;
}
header h1 img {
	width: 70%;	/*画面に対してロゴ画像を70％の幅に*/
	height: auto;
}
/*電話番号ボックスの設定*/
header address {
	position: static;
	width: 100%;	/*ボックス幅*/
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

/*上部のメインメニュー
---------------------------------------------------------------------------*/
/*メニュー１個ごとの設定*/
nav#menu ul li {
	float: none;
	width: auto;
}
nav#menu ul li a {
	margin: 0;
}
/*最後のメニューの設定*/
nav#menu ul li:last-child {
	margin-bottom: 20px;
}

/*コンテンツ（main,subを囲むブロック）
---------------------------------------------------------------------------*/
#contents {
	width: auto;
}

/*main,subコンテンツ
---------------------------------------------------------------------------*/
#main, #sub {
	float: none;
	width: auto;
}
#main p {
	padding: 0.5em 5px 1em;
}

/*トップページのメイン画像
---------------------------------------------------------------------------*/
#mainimg {
	height: auto;
	width: 100%;
}
#slide_image {
	height: auto;
	width: 100%;
	position: relative;
}
#slide_image2 {
	height: auto;
	width: 100%;
	position: absolute;
	left:0px;
	top:0px;
}

/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
section#new h2.open {
	background: url(../images/btn_minus.png) no-repeat right center, -webkit-gradient(linear, left top, left bottom, from(#a8160a), to(#510513));
	background: url(../images/btn_minus.png) no-repeat right center, -webkit-linear-gradient(#a8160a, #510513);
	background: url(../images/btn_minus.png) no-repeat right center, linear-gradient(#a8160a, #510513);			}
section#new h2.close {
	background: url(../images/btn_plus.png) no-repeat right center, -webkit-gradient(linear, left top, left bottom, from(#a8160a), to(#510513));
	background: url(../images/btn_plus.png) no-repeat right center, -webkit-linear-gradient(#a8160a, #510513);	background: url(../images/btn_plus.png) no-repeat right center, linear-gradient(#a8160a, #510513);			}
/*ブロック全体の設定*/
#new dl {
	height: auto;
}
/*日付設定*/
#new dt {
	float: none;
	width: auto;
}
/*記事設定*/
#new dd {
	padding-left: 0;
	line-height: 1.2;
}

#new dd img {
	width: auto;
}

/*info.htmlやservice.htmlやplan.htmlで使っている紹介ボックスの設定
---------------------------------------------------------------------------*/
/*各ボックスの設定*/
#main section.list section ,#main section.list2 section {
	margin: 0px;
}

/*ボックス内の段落タグ設定*/
#main section.list section p {
	margin: 0px 0px 20px 5px;
}

/*ボックス内の写真設定*/
#main .list section figure img {
	width: 40%;
	height: auto;
	margin-right: 5px;
}

#service2 img {
	width: auto;
	margin: 5px 5px 0px 0px;
}

#service img {
	float: left;
	margin: 10px 0px 0px 5px;
}
#service {
	width: 110px;
	height: auto;
}
#main section.list2 section p {
	padding-right: 5px;
	margin-left: 115px;
}
/*テーブル１
---------------------------------------------------------------------------*/
/*テーブル内の右側*/
.ta1 td{
	width: auto;
	padding: 2px;
}
/*テーブル内の左側の見出し部分*/
.ta1 th{
	width: 100px;
	padding: 2px;
}

/*info.htmlのページ内メニュー
---------------------------------------------------------------------------*/
/*メニューブロック全体の設定*/
#main ul.pagemenu {
	padding: 10px 0px;	/*上下、左右の余白*/
}
/*メニュー１個ごとの設定*/
#main ul.pagemenu li {
	display: block;
}

/*その他
---------------------------------------------------------------------------*/
img.fr {
	width: 100%;
	height: auto;
	margin: 0px;
}
img.fl {
	width: 100%;
	height: auto;
	margin: 0px;
}
/*写真の設定*/
img.wa {
	width: 100%;
	height: auto;
}
/*<body class="s-n">指定の場合にsubブロックを表示させない設定*/
body.s-n #sub {
	display: none;
}
/*メニュー折りたたみ設定*/
/*#top #menubar_hdr { */
#menubar_hdr {
	display: none;
}
/*
#menubar_hdr {
	display: inline;
	position: absolute;
	top: 0px;
	right: 10px;
	background-image: url(../images/16_24x24.png);
}
*/
/* mailform全体*/
/*-------------------------------------------------------------------------*/
/*問合せフォーム
---------------------------------------------------------------------------*/
/* contact 20151219 start
---------------------------------------------------------------------------*/
/* mailformの幅設定*/
form#mailformpro dl dt {
	width: 100px;
	padding: 2px 0px 2px 0px;
	text-align: left;
	margin: 0;
}
form#mailformpro dl dd {
	width: auto;
	height: auto;
	padding: 2px 0px 2px 104px;
	margin: 0;
}

div#mfp_container {
/*	width: 100%;*/
	width: auto;
	margin: 0;
}

/* contact 20151219  end  */

/* access
---------------------------------------------------------------------------*/
/* iframeの幅設定*/
#iframe {
	width: 95%;
	height: auto;
	padding: 5px;
}

/*フッター設定
---------------------------------------------------------------------------*/
footer {
/* width: 100%; */
 width: auto;
/*	display: none; */
/* min-width: 360px; */
}

/*カレンダー用テーブル
---------------------------------------------------------------------------*/
/*テーブル全体の設定*/
div.calendar {
 	float: none;
	width: auto;
}

h3.calendar {
 width: 100%;
 height: auto;
}

}

